@charset "UTF-8";
/* CSS Document */


body {margin:0;
        }

.responsive-image {width:100%;}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */




a:link {
	color: #BE1E2C;
}
a:visited {
	color: #BE1E2C;
}
a:hover {
	color: #BE1E2C;
}
a:active {
	color: #BE1E2C;
}




.dark-purple {background-image:url("../images/dark-purple-tile.png")}
.light-purple {background-color:#998AAD;}
.dark-gray {background-color: #808080}
.light-gray-bg {background-color: #C4C4C4}

.white-text {color:#ffffff;}

.purple {color:#22063E;}

.red {color: #BE1E2C}

.gray {background-image: url("../images/page-bg.jpg")}

.light-gray {color:#C4C4C4}

.deck-background {background-image: url("../images/deck-background.jpg")}


.gray-bg {background-image: url("../images/page-bg.jpg")}

.black-text {color:#000}



p {
	font-family: "effra", sans-serif;
font-weight: 400;
font-style: normal;
	font-size: 18px;
	line-height:190%;
	color:#606060;
}




h1 {font-family: "alegreya", sans-serif;
font-weight: 800;
font-style: normal;
font-size: 58px;
color:#be1e2d;
text-shadow: 1px 1px #000000; }


h2 {
font-family: "effra", sans-serif;
font-weight: 900;
font-style: normal;
font-size: 38px;
line-height: 100%;
color:#90700d;
}


h3 {font-family: "alegreya", serif;
font-size: 32px;
font-weight: 600;
font-style: normal;
color:#be1e2d;}


h4 {font-family: "alegreya", serif;
font-weight: 700;
font-style: normal;
font-size: 28px;
color:#be1e2d;}

h5 {font-family: "alegreya", serif;
font-weight: 400;
font-style: normal;
font-size: 24px;
color:#bf1e2e;}



h6 {font-family: "alegreya", serif;
font-weight: 800;
font-style: normal;
font-size: 40px;
color:#ffffff;
text-shadow: 1px 1px #000000; }


.splitpage li {font-family: "effra", sans-serif;
font-weight: 400;
font-style: normal;
	font-size: 18px;
	line-height:190%;
	color:#606060;}



.inline {display: inline;}

.float-left{float:left}
.float-right{float:right}


.margin-right10 {margin-right: 10px;}
.margin-right20 {margin-right: 20px;}
.margin-right30 {margin-right: 30px;}
.margin-right40 {margin-right: 40px;}
.margin-right50 {margin-right: 50px;}


.margin-left10 {margin-left: 10px;}
.margin-left20 {margin-left: 20px;}
.margin-left30 {margin-left: 30px;}
.margin-left40 {margin-left: 40px;}
.margin-left50 {margin-left: 50px;}


.margin-top10 {margin-top:10px;}
.margin-top25 {margin-top:25px;}
.margin-top50 {margin-top:50px;}


.margin-bottom10 {margin-bottom: 10px;}
.margin-bottom25 {margin-bottom: 25px;}
.margin-bottom50 {margin-bottom: 50px;}


.padding-top10 {padding-bottom: 10px;}
.padding-top25 {padding-bottom: 25px;}
.padding-top50 {padding-bottom: 50px;}


.padding-bottom10 {padding-bottom: 10px;}
.padding-bottom25 {padding-bottom: 25px;}
.padding-bottom35 {padding-bottom: 35px;}
.padding-bottom50 {padding-bottom: 50px;}




